<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="오스트리아 - Bale Net Addon"/>
        <e k="consumable_belgio" v="벨기에 - Bale Net Addon"/>
        <e k="consumable_francia" v="프랑스 - Bale Net Addon"/>
        <e k="consumable_germania" v="독일 - Bale Net Addon"/>
        <e k="consumable_italia" v="이탈리아 - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="네덜란드 - Bale Net Addon"/>
        <e k="consumable_russia" v="러시아 제국 - Bale Net Addon"/>
        <e k="consumable_spagna" v="스페인 - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="무연탄 - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="아줄 - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="베이지 - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="블랙 - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="제트 블랙 - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="오닉스 블랙 - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="블루 - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="다크 블루 - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="라이트 블루 - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="네이비 블루 - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="갈색 - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="크롬 - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="클래식 그린 - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="골드 - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="그린 - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="다크 그린 - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="라이트 그린 - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="올리브 그린 - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="그레이 - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="다크 그레이 - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="라이트 그레이 - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="자바 그린 - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="매트 블랙 - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="매트 그린 - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="메탈 %s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="색상 이름 - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="네이처 그린 - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="오렌지 - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="사용자 지정 - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="사용자 지정 피커 - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="이 색상의 이름 입력 - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="즐겨찾기 - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="색조 - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="목록 - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="재료 - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="미리 보기 - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="핑크 - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="퍼플 - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="레드 - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="크림슨 레드 - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="다크 레드 - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="라이트 레드 - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="실버 - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="블랙 매직 펄 효과 - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="브릴리언트 실버 메탈 - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="캔디 화이트 - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="에너지-블루 - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="골드 브론즈 메탈 - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="그라파이트-그레이 - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="맘바 그린 - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="문-화이트 펄 효과 - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="피닉스 오렌지 - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="레이스 블루 메탈 - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="스모키 다이아몬드-실버 메탈릭 - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="스틸-그레이 - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="티미아노 그린 - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="벨벳-레드 메탈 - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="스페셜 - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="스테인리스 스틸 - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="터콰이즈 - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="화이트 - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="옐로우 - Bale Net Addon"/>
    </elements>
</l10n>